SCAP Feed Release : 23-Apr-2019

The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:1502488 CVE-2019-3877
CVE-2019-3878
ELSA-2019-0766
ELSA-2019-0766 — Oracle mod_auth_mellon
oval:org.secpod.oval:def:1502489 CVE-2019-2602
CVE-2019-2684
ELSA-2019-0778
ELSA-2019-0778 — Oracle java-11-openjdk
oval:org.secpod.oval:def:1502490 CVE-2019-2602
CVE-2019-2684
CVE-2019-2698
ELSA-2019-0774
ELSA-2019-0774 — Oracle java-1.8.0-openjdk
oval:org.secpod.oval:def:1502491 CVE-2019-2602
CVE-2019-2684
CVE-2019-2698
ELSA-2019-0775
ELSA-2019-0775 — Oracle java-1.8.0-openjdk
oval:org.secpod.oval:def:1901889 CVE-2019-10691 CVE-2019-10691 — dovecot-dev
oval:org.secpod.oval:def:1901892 CVE-2019-3885 CVE-2019-3885 — pacemaker
oval:org.secpod.oval:def:1901893 CVE-2019-11034 CVE-2019-11034 — php7.0, php7.2
oval:org.secpod.oval:def:1901894 CVE-2019-11035 CVE-2019-11035 — php7.0, php7.2
oval:org.secpod.oval:def:54379 CVE-2019-10894 Denial of service vulnerability in the GSS-API dissector file in Wireshark – CVE-2019-10894 (Mac OS X)
oval:org.secpod.oval:def:54381 CVE-2019-10895 Denial of service vulnerability in the NetScaler file parser in Wireshark – CVE-2019-10895 (Mac OS X)
oval:org.secpod.oval:def:54382 CVE-2019-10896 Denial of service vulnerability in the DOF dissector file in Wireshark – CVE-2019-10896 (Mac OS X)
oval:org.secpod.oval:def:54383 CVE-2019-10897 Denial of service vulnerability in the IEEE 802.11 dissector file in Wireshark – CVE-2019-10897 (Mac OS X)
oval:org.secpod.oval:def:54384 CVE-2019-10898 Denial of service vulnerability in the GSUP dissector file in Wireshark – CVE-2019-10898 (Mac OS X)
oval:org.secpod.oval:def:54385 CVE-2019-10899 Denial of service vulnerability in the SRVLOC dissector file in Wireshark – CVE-2019-10899 (Mac OS X)
oval:org.secpod.oval:def:54386 CVE-2019-10900 Denial of service vulnerability in the Rbm dissector in Wireshark – CVE-2019-10900 (Mac OS X)
oval:org.secpod.oval:def:54387 CVE-2019-10902 Denial of service vulnerability in the TSDNS dissector file in Wireshark – CVE-2019-10902 (Mac OS X)
oval:org.secpod.oval:def:54388 CVE-2019-10901 Denial of service vulnerability in the LDSS dissector file in Wireshark – CVE-2019-10901 (Mac OS X)
oval:org.secpod.oval:def:54389 CVE-2019-10903 Denial of service vulnerability in the DCERPC SPOOLSS dissector file in Wireshark – CVE-2019-10903 (Mac OS X)
oval:org.secpod.oval:def:54390 CVE-2019-3871
DSA-4424-1
DSA-4424-1 pdns — pdns
oval:org.secpod.oval:def:54391 CVE-2019-5953
DSA-4425-1
DSA-4425-1 wget — wget
oval:org.secpod.oval:def:54392 CVE-2019-10868
DSA-4426-1
DSA-4426-1 tryton-server — tryton-server
oval:org.secpod.oval:def:54393 CVE-2019-3880
DSA-4427-1
DSA-4427-1 samba — samba
oval:org.secpod.oval:def:54394 CVE-2019-3842
DSA-4428-1
DSA-4428-1 systemd — systemd
oval:org.secpod.oval:def:54395 CVE-2018-17189
CVE-2018-17199
CVE-2019-0196
CVE-2019-0211
CVE-2019-0217
CVE-2019-0220
USN-3937-1
USN-3937-1 — apache http server vulnerabilities
oval:org.secpod.oval:def:54396 CVE-2018-17199
CVE-2019-0211
CVE-2019-0217
CVE-2019-0220
USN-3937-1
USN-3937-1 — apache http server vulnerabilities
oval:org.secpod.oval:def:54397 CVE-2018-20483
CVE-2019-5953
USN-3943-1
USN-3943-1 — wget vulnerabilities
oval:org.secpod.oval:def:54398 CVE-2019-5953
USN-3943-1
USN-3943-1 — wget vulnerabilities
oval:org.secpod.oval:def:54399 CVE-2019-9495
CVE-2019-9497
CVE-2019-9498
CVE-2019-9499
USN-3944-1
USN-3944-1 — wpa_supplicant and hostapd vulnerabilities
oval:org.secpod.oval:def:54400 CVE-2016-10743
CVE-2019-9495
CVE-2019-9497
CVE-2019-9498
CVE-2019-9499
USN-3944-1
USN-3944-1 — wpa_supplicant and hostapd vulnerabilities
oval:org.secpod.oval:def:54401 CVE-2017-12447
USN-3912-1
USN-3912-1 — gdk-pixbuf vulnerability
oval:org.secpod.oval:def:54402 CVE-2019-9210
USN-3936-1
USN-3936-1 — advancecomp vulnerability
oval:org.secpod.oval:def:54403 CVE-2019-3842
USN-3938-1
USN-3938-1 — systemd vulnerability
oval:org.secpod.oval:def:54404 CVE-2019-3880
USN-3939-1
USN-3939-1 — samba vulnerability
oval:org.secpod.oval:def:54405 CVE-2019-1787
CVE-2019-1788
CVE-2019-1789
USN-3940-1
USN-3940-1 — clamav vulnerabilities
oval:org.secpod.oval:def:54406 CVE-2019-6706
USN-3941-1
USN-3941-1 — lua vulnerability
oval:org.secpod.oval:def:54407 CVE-2019-2422
USN-3942-1
USN-3942-1 — openjdk 7 vulnerability
oval:org.secpod.oval:def:54408 CVE-2019-8320
CVE-2019-8321
CVE-2019-8322
CVE-2019-8323
CVE-2019-8324
CVE-2019-8325
USN-3945-1
USN-3945-1 — ruby vulnerabilities
oval:org.secpod.oval:def:54409 CVE-2019-1000018
CVE-2019-3463
CVE-2019-3464
USN-3946-1
USN-3946-1 — rssh vulnerabilities
oval:org.secpod.oval:def:603849 CVE-2019-3855
CVE-2019-3856
CVE-2019-3857
CVE-2019-3858
CVE-2019-3859
CVE-2019-3860
CVE-2019-3861
CVE-2019-3862
CVE-2019-3863
DSA-4431-1
DSA-4431-1 libssh2 — libssh2
oval:org.secpod.oval:def:603850 CVE-2019-8320
CVE-2019-8321
CVE-2019-8322
CVE-2019-8323
CVE-2019-8324
CVE-2019-8325
DSA-4433-1
DSA-4433-1 ruby2.3 — ruby2.3
oval:org.secpod.oval:def:603851 CVE-2019-3835
CVE-2019-3838
DSA-4432-1
DSA-4432-1 ghostscript — ghostscript
oval:org.secpod.oval:def:603852 CVE-2019-11358
DSA-4434-1
DSA-4434-1 drupal7 — drupal7

Subscribe For More Posts Like This

Get the latest research, best practices, industry trends and cybersecurity blogs from SecPod security experts

Invalid email address
We promise not to spam you. You can unsubscribe at any time.
0 0 votes
Article Rating
Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments